<component name="libraryTable">
  <library name="jheaps" type="repository">
    <properties maven-id="org.jheaps:jheaps:0.14" />
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jheaps/jheaps/0.14/jheaps-0.14.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>